#mainmenu{
	width:1024px;
	margin: 0px;
	position: relative;
}

#submenu{
	width:1024px;
	height:23px;
	float:left;
	display:inline;
}

/* Always hide 3rd Level */
#nav ul ul ul {
	left: -20000px;
}

/*menu principal*/
#nav{
	margin: 0;
	padding: 0;
	position: absolute;
	height: 44px;
	width:100%;
	background-image: url(../images/dr_mainmenu_bg.png);
	background-repeat:repeat-x;	
}

#nav li{
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	color: #ffffff;
	background-image: url(../images/dr_mainmenu_separator.png);
	background-position:right;
	background-repeat: no-repeat;
}

/* Top level a.links (sizes only) */
#nav li a {
	display: block;
	float: left;
	padding: 0 15px;
	height: 21px;
	line-height: 21px;
	color:#ffffff;
	font-size:12px;
	text-decoration: none;
	cursor: pointer;
	font-weight:bold;	
}

#nav li a:hover{
	color:#ffffff;
	text-decoration:none;
	background-image: url(../images/dr_mainmenu_active.png);
	background-repeat: repeat-x;
}

#nav li.active{
	color:#ffffff;
	background-image: url(../images/dr_mainmenu_active.png);
	background-repeat: repeat-x;		
}

#nav li:last-child{
	background-image: none;
}

/* Second level lists hide by default */
#nav ul {
	display: none;
	float: left;
	position: absolute;
	top:21px;
	
	height: 23px;	
	margin: 0;
	background-image: url(../images/dr_submenu_right.png);
	background-position:right;
	background-repeat: no-repeat;
	padding:0px 10px 0px 0px;
}

#nav ul li{	
	float:left;
	display:inline;
	background-image: url(../images/dr_submenu_bg.png);
	background-repeat: repeat-x;
	color: #a96100;	
}	

#nav ul li:first-child{
	background-image: url(../images/dr_submenu_left.png);
	background-position:left;
	background-repeat: no-repeat;
	padding:0px 0px 0px 10px;
}

#nav ul li a{
	color:#a96100;
	text-decoration: none;
	font-size:12px;
	cursor: pointer;
	display: block;
	float: left;
	padding: 0 10px;
	height: 23px;
	line-height: 23px;
	font-weight:bold;	
	background-image: url(../images/dr_submenu_bg.png);
	background-repeat: repeat-x;	
}

#nav ul li a:hover{
	color:#761313;
	text-decoration:none;
	background-image: url(../images/dr_submenu_bg.png);
	background-repeat: repeat-x;		
}

#nav ul li.active a{
	color: #761313;
}

/* Keeps sublevel persistant */
#nav li.active ul {
	display: block;
	float: left;
	z-index: 6000;
	clear: both;
}

/* Makes sure sublevels stay on top */
#nav li:hover ul{
	display: block;
	left: auto;
	float: left;
	z-index: 6000;
	clear: both;
}